Subject: RE: visit to Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 06:45:33 -0700 (PDT)

How good I am at responding - suffice to say I have stuck in budget meetings for the entire week.

Have you gone yet?  Are you free for lunch?

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, September 21, 2001 3:23 PM
To:	Kitchen, Louise
Subject:	visit to Houston

I'm going to be in Houston next week for some strategy meetings.  Are you
going to be in town?

Would love to be able to say hello.  I'll be arriving Monday afternoon and
leaving Thursday.

I will be reachable on my cell 617 686 2166.

best regards to Marcus and Scott
Dave